import AppGuest from '$/layouts/LayoutGuest.svelte'
import AppUser from '$/layouts/LayoutUser.svelte'
import { getToken } from '$/services/_config'

let app = null;

if (getToken()) {
  app = new AppUser({ target: document.getElementById('app') })
} else {
  app = new AppGuest({ target: document.getElementById('app') })
}

export default app
